rem サンプルプログラムコンパイル用バッチファイル

rem 必要なJARファイルが格納されているディレクトリ
set LIBDIR=../lib13

rem JDK のホームディレクトリ
set JAVAHOME="C:\Program Files\Java\jdk1.8.0_152"

rem クラスパスの設定
set CLASSPATH=%LIBDIR%/*;../conf;

rem コンパイル
%JAVAHOME%\bin\javac -classpath %CLASSPATH% -encoding MS932 *.java

PAUSE
